

/* COLORES CORPORATIVOS ------------------------------------------------  */
:root {
	--color-01: #124e82; /* corporativo 1 */
	--color-02: #d8ad51; /* corporativo 2 */
	--color-03: #11829e; /* corporativo 3 */
	--color-04: #d8ad51; /* oro */
	--color-titulo-01: #124e82; /* titulos */
	--color-titulo-02: #124e82; /* titulos */
	--color-titulo-03: #124e82; /* titulos */
}
/* COLORES CORPORATIVOS ------------------------------------------------  */




/* TITULOS ------------------------------------------------------------  */
.titulo-responsive {
	font-size: 60px;
}
@media (max-width: 600px) {
	.titulo-responsive {
		font-size: 40px;
	}
  }
.titulo-01 {
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	font-weight: 800; /* normal, bold, 900 */
}
.titulo-02 {
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 800; /* normal, bold, 900 */
}
.titulo-03 {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 800; /* normal, bold, 900 */
}
.titulo-01-color-02 {
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	font-weight: 800; /* normal, bold, 900 */
	color: var(--color-01);
}
.titulo-02-color-02 {
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 800; /* normal, bold, 900 */
	color: var(--color-01);
}
.titulo-03-color-02 {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 800; /* normal, bold, 900 */
	color: var(--color-01);
}
.titulo-apartado {
	background: var(--color-01);
	padding: 40px 0px 40px 0px;
}
.titulo-apartado h1 {
	text-align: left;
	font-size: 35px;
	color: #FFF;
	font-weight: 100;
}


/* FONDO SEPARADOR ------------------------------------------------------------  */
.fondo-separador {
	background: #cacaca;
	width: 80px;
	height: 2px;
	margin: 20px 0px 30px;
}
.fondo-footer {
	background: var(--color-01);
}




/* FUENTES ------------------------------------------------------------  */
.fuente-01 {
	font-family: 'Alumni Sans', sans-serif;
	line-height: 80%;
}
.fuente-02 {
	font-family: 'Shadows Into Light Two', cursive;
}
.fuente-03 {
	font-family: 'Dancing Script', cursive;
}
.fuente-04 {
	font-family: 'Orbitron', sans-serif;
}
.fuente-05 {
	font-family: 'Montserrat', sans-serif;
}
.fuente-06 {
	font-family: 'Lora', serif;
}
.fuente-07 {
	font-family: 'Cormorant Garamond', serif;
}
.fuente-08 {
	font-family: 'Nunito', sans-serif;
}
/* FUENTES ------------------------------------------------------------  */



